{
  "urls": [
    "https://web.eitaa.com/#51229128",
    "https://web.eitaa.com/#@V2ray_vpn3",
    "https://web.eitaa.com/#@AEbram123",
    "https://web.eitaa.com/#@Hhfghvfyg",
    "https://web.eitaa.com/#65230094"
  ]
}